
Foreman - Bug #1866

Cannot connect to ESXi using NoVNC

09/17/2012 06:54 AM - Matt Matt

Status: Resolved   

Priority: Normal   

Assignee:    

Category: VM management   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

I cannot connect to a console of a Virtual Machine that is running on ESXi but not installed yet.

I get a connection timeout and can't find directly a solution.

History

#1 - 09/17/2012 10:22 AM - Sam Kottler

- Status changed from New to Feedback

- Priority changed from High to Normal

- Target version deleted (1.1)

Can you provide some more information? Is there anything in either the Foreman or ESXi logs?

#2 - 05/17/2017 06:30 AM - Anonymous

- Description updated

- Status changed from Feedback to Resolved

no reaction, closing
